Subject: Towards a Philosophy of Computational Chemistry

From: "Henry Pang" <[email-masked]>
Date: Tue, 25 Jul 2000 23:31:09 GMT

Hi David, greetings to Dr Buyong Ma

You said <Buyong Ma...of some interest to you, although from your comments I 
sense that you are taking a significantly different approach than Ma>

You discern correctly. Buyong Ma (1995), <The Philosophy of Computational 
Chemistry> is refreshing because addressing the wider nature of CC within 
the environment of science, but different to my concern. My point of 
departure is me. The most vital concern in my life is me. I want to survive 
so I can address other things. To survive in real terms, I want to develop a 
holistic integrated view of of reality. The basic unit is the system of the 
infinity of universes beyond our home Universe. In hierarchal form, all the 
fields we know as disciplines, are not isolated things but are linked 
otherwise they would disintegrate. I mean the Milky Way, solar system, 
planet earth, biosphere, living things, homo sapiens and so on.

The key instruments which explore reality at this time, include cosmology, 
quantum theory, relativity and higher dimensions theory. Astronomy appears 
to merely catalogue the celestial bodies. I have yet to see an astronomer 
discuss why these bodies exist in the heavens? When I was introduced to CC, 
I was delighted because I naively thought the precision, the 3D and the 
associated computational power would produce essential data for my Universe 
model? Alas, like the astronomers, CC seems only concerned with the means 
and not the ends. CC is intensely focussed on computer programs and delights 
in addressing techniques.

There are a few bold warriors apart from Buyong Ma (1995). Stephen 
Mason(1991), Chemical Evolution - Origins of the Elements, Molecules and 
Living Systems, Clarendon Press Oxford, but closer to my  vision -
Pierre Teilhard de Chardin (1955), The Phenomenon of Man, Fontana Books. 
Review by Arnold Toynee Observer - <This is a great book. Its subject is the 
sum of things: nothing less than God and the universe. Teilhard sees and 
presents the universe in evolution, but at the same time as unity. His 
vision of unity meets a spiritual need of our time>

I believe computational chemistry is more than mere mensuration and rotating 
images. I am sure molecules were created as the essential building blocks of 
the infinite universe system. I want to set out the physical, mental, social 
and spiritual nature of living things and our Universe. I am intensely 
interested in Origins? I am sure the findings of CC form an important part 
of this unfolding story.

Dr Henry Pang
Postgraduate Student, Computational Chemistry
Faculty of Science, Information Technology and Education
Northern Territory University
PO Box U273 NT University 0815 Australia
Mobile 0419 682121 Fax 61 8 8946 6847 [email-masked]

>From: "David  Hakala" <[email-masked]>
>To: "Henry Pang" <[email-masked]>
>Subject: Re: CCL:Seeing molecular orbitals?
>Date: Tue, 25 Jul 2000 06:26:34 -0500
>
>This is my attempt to try again....all I have to do is click on the link 
>and
>it goes directly to site,,,,I am using IE5 for a browser.
>
>
>http://alphanla.chem.uga.edu/~buyong/philo/philo.html
>----- Original Message -----
>From: "Henry Pang" <[email-masked]>
>To: <[email-masked]>
>Sent: Sunday, July 23, 2000 11:39 PM
>Subject: Re: CCL:Seeing molecular orbitals?
>
>
> > Hi David
> >
> > I would love to see it. Unfortunately I cannot raise after several ways.
> > Could you sent it again? Thanks
> >
> > Henry
> >
> >
> > >From: "David  Hakala" <[email-masked]>
> > >To: "Henry Pang" <[email-masked]>, <[email-masked]>
> > >CC: <[email-masked]>, <[email-masked]>,
> > ><[email-masked]>, <[email-masked]>,
> > ><[email-masked]>
> > >Subject: Re: CCL:Seeing molecular orbitals?
> > >Date: Sun, 23 Jul 2000 23:35:27 -0500
> > >
> > >Henry are you familiar with the following link:
> > >http://alphanla.chem.uga.edu/~buyong/philo/philo.html
> > >This is a summary of a thesis on the Philosophy of Computational 
>Quantum
> > >Chemistry by Dr. Buyong Ma done at the University of Georgia, which may
>be
> > >of some interest to you, although from your comments I sense that you 
>are
> > >taking a significantly different approach than Ma.
> > >                     Dave Hakala
> > >----- Original Message -----
> > >From: "Henry Pang" <[email-masked]>
> > >To: <[email-masked]>
> > >Cc: <[email-masked]>; <[email-masked]>;
> > ><[email-masked]>; <[email-masked]>;
> > ><[email-masked]>
> > >Sent: Thursday, July 20, 2000 7:05 PM
> > >Subject: CCL:Seeing molecular orbitals?
> > >
> > >
> > > > Hi Jens (Denmark)
> > > >
> > > > You said <But strictly speaking, this does not turn MOs into
> > > > >observable quantities; MOs have no physical existence>
> > > >
> > > > I am new to computational chemistry. My background is medicine and
>human
> > > > ecology in Australia. Your post is the first indicator I have seen
>over
> > >a
> > > > wide range of CCL and books which signals caution. I am overwhelmed 
>by
> > >the
> > > > volume and intensity of work on the methodology and mensuration of
> > > > molecules, as if that were the end in itself. No where do I see any
> > >concern
> > > > for a Philosophy of Computational Chemistry, which addresses just 
>what
> > >is
> > > > computational chemistry and what its purpose might be in our 
>Universe.
>I
> > > > cannot believe the objective is merely to measure everything and
>simply
> > > > document these data?
> > > >
> > > > Even at my early stage, I am seriously pondering writing material
> > >jointly
> > > > with my academic supervisor who is a computational chemist, which 
>sets
> > >out
> > > > the link (as I see it) between cosmology, quantum theory, relativity
>and
> > > > higher dimensions theory on the one hand and computational chemistry
>on
> > >the
> > > > other. I think molecules are the beautiful building blocks of our
> > >Universe
> > > > and created for a purpose. I decline the view molecules are just
>chance
> > > > particles. I suspect from my reading of CCL, my intention may be 
>seen
>as
> > > > revolutionary if not outrageous and could well cause an uproar?
> > > >
> > > > Best wishes from Australia
> > > >
> > > > Dr Henry Pang
> > > > Postgraduate Student, Computational Chemistry
> > > > Faculty of Science, Information Technology and Education
> > > > Northern Territory University
> > > > PO Box U273 NT University 0815 Australia
> > > > Mobile 61 419 682121 Fax 61 8 8946 6847 [email-masked]
> > > >
> > > > 
>----------------------------------------------------------------------
> > > >
> > > > >From: "Jens Spanget-Larsen" <[email-masked]>
> > > > >To: [email-masked]
> > > > >Subject: CCL:Seeing molecular orbitals?
> > > > >Date: Thu, 20 Jul 2000 10:43:01 +0100
> > > > >
> > > > >Dear CCL:
> > > > >
> > > > >In a recent, most interesting publication ('Seeing molecular
>orbitals',
> > > > >Chem.Phys.Letters 321, 78-82 [2000]) scanning tunneling microscopy 
>is
> > >used
> > > > >to
> > > > >observe the shapes of single molecular orbitals of the fullerene 
>C60:
> > > > >
> > > > >   "..the scanning tunneling microscope (STM) is probing a single
> > >molecular
> > > > >   orbital (MO)."
> > > > >
> > > > >However, this reminds me of previous statements in the literature
>some
> > >time
> > > > >ago, associated with the advent of molecular photoelectron
> > >spectroscopy,
> > > > >f.i.
> > > > >
> > > > >   "Chemists can see the orbital structure of even fairly large
> > >molecules
> > > > >and no
> > > > >   longer have to rely on the predictions of theoreticians"
> > > > >
> > > > >   "Photoelectron spectroscopy has demonstrated experimentally to
> > >chemists,
> > > > >   physicists and other sceptics that molecular orbitals really do
> > >exist"
> > > > >
> > > > >I wonder whether this is acceptable terminology, considering the 
>fact
> > > > >that molecular orbitals are model constructs; they are not physical
> > > > >observables. By using approximations, such as Koopmans'
>approximation,
> > >many
> > > > >experimental observations can be conveniently interpreted in terms 
>of
> > > > >theoretical MO data. But strictly speaking, this does not turn MOs
>into
> > > > >observable quantities; MOs have no physical existence.
> > > > >
> > > > >Any comments?
> > > > >
> > > > >Yours, Jens >--<
> > > > >
> > > > >=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> > > > >JENS SPANGET-LARSEN         Phone:  +45 4674 2000  (RUC)
> > > > >Department of Chemistry             +45 4674 2710  (direct)
> > > > >Roskilde University (RUC)   Fax:    +45 4674 3011
> > > > >P.O.Box 260                 E-Mail: [email-masked]
> > > > >DK-4000 Roskilde, Denmark   http://www.rub.ruc.dk/dis/chem/psos/
> > > > >=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com